﻿#RPform {width: 40%;padding: 1em;background-color: #111328;margin: auto;display: block;}
.SerialNumber, .Captcha, .Email {width: 95%;text-align: center;padding: 2px 0;margin-bottom: 2px auto;direction: ltr;font-size: 110%;}
.Submit{width:60%; font-size:110%; padding:.5em 0; cursor:pointer; transition:.4s; display:block; margin:1em auto;}
.Submit:hover{background-color: lime;}
.Validator {color: #f4a302;font-size: 110%;padding-right:4%;}
#Info {border: 3px solid #93a5ec;background-color: #fff;padding: 10px;}
#Info > img{float:left;width:150px;height:200px;}
#Info > p{clear:both;}
.Info{font-size:1em;margin:.5em 0;}
.Info >span{color:#c06;display:inline-block;width:150px;}
.Info >b{color:#069;}
.RequestPanelInfo{margin:1em 0;}
.RequestPanelInfo legend {color: #f4a302;text-align: center;padding: 5px;}
.RequestPanelInfo > fieldset > div{padding:1em;}
#SendRequestPanel{direction:ltr;}
@media only screen and (min-width:1px) and (max-width: 1023px) {form {width: 80%;}}